|  | Home | Developer Center | # WS-ReliableMessaging |

- Main Page
- Related Pages
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- s

### - s -

- soap_call___wsrm__CloseSequence() : wsrmapi.h
- soap_call___wsrm__CreateSequence() : wsrmapi.h
- soap_call___wsrm__TerminateSequence() : wsrmapi.h
- soap_default_xsd__duration() : duration.c
- SOAP_ENV__Fault() : wsa5.h
- soap_in_xsd__duration() : duration.c
- soap_mq() : mq.c , mq.h
- soap_mq_begin() : mq.h , mq.c
- soap_mq_del() : mq.h , mq.c
- soap_mq_delete() : mq.c
- soap_mq_get() : mq.h , mq.c
- soap_mq_init() : mq.c
- soap_mq_next() : mq.h , mq.c
- soap_mq_queue() : mq.h , mq.c
- soap_mq_recv() : mq.c
- soap_mq_serveloop() : mq.c
- soap_mq_set() : mq.c
- soap_out_xsd__duration() : duration.c
- soap_recv___wsrm__SequenceAcknowledgement() : wsrmapi.h
- soap_s2xsd__duration() : duration.c
- soap_send___wsrm__LastMessage() : wsrmapi.h
- soap_send___wsrm__SequenceAcknowledgement() : wsrmapi.h
- soap_wsa() : wsaapi.h , wsaapi.c
- soap_wsa_add_FaultTo() : wsaapi.c , wsaapi.h
- soap_wsa_add_From() : wsaapi.h , wsaapi.c
- soap_wsa_add_NoReply() : wsaapi.h , wsaapi.c
- soap_wsa_add_RelatesTo() : wsaapi.h , wsaapi.c
- soap_wsa_add_ReplyTo() : wsaapi.h , wsaapi.c
- soap_wsa_alloc_header() : wsaapi.c
- soap_wsa_check() : wsaapi.h , wsaapi.c
- soap_wsa_check_fault() : wsaapi.h , wsaapi.c
- soap_wsa_delete() : wsaapi.c
- soap_wsa_disconnect() : wsaapi.c
- soap_wsa_error() : wsaapi.h , wsaapi.c
- soap_wsa_fault_subcode() : wsaapi.h , wsaapi.c
- soap_wsa_fault_subcode_action() : wsaapi.h , wsaapi.c
- soap_wsa_FaultTo() : wsaapi.h , wsaapi.c
- soap_wsa_From() : wsaapi.h , wsaapi.c
- soap_wsa_header() : wsaapi.c
- soap_wsa_init() : wsaapi.c
- soap_wsa_rand_uuid() : wsaapi.h , wsaapi.c
- soap_wsa_receiver_fault() : wsaapi.h , wsaapi.c
- soap_wsa_receiver_fault_subcode() : wsaapi.h , wsaapi.c
- soap_wsa_receiver_fault_subcode_action() : wsaapi.h , wsaapi.c
- soap_wsa_RelatesTo() : wsaapi.h , wsaapi.c
- soap_wsa_reply() : wsaapi.h , wsaapi.c
- soap_wsa_ReplyTo() : wsaapi.h , wsaapi.c
- soap_wsa_request() : wsaapi.h , wsaapi.c
- soap_wsa_response() : wsaapi.c
- soap_wsa_sender_fault() : wsaapi.h , wsaapi.c
- soap_wsa_sender_fault_subcode() : wsaapi.h , wsaapi.c
- soap_wsa_sender_fault_subcode_action() : wsaapi.h , wsaapi.c
- soap_wsa_set_error() : wsaapi.c
- soap_wsrm() : wsrmapi.h , wsrmapi.c
- soap_wsrm_acknowledgement() : wsrmapi.h , wsrmapi.c
- soap_wsrm_acksto() : wsrmapi.h , wsrmapi.c
- soap_wsrm_add_acks() : wsrmapi.c
- soap_wsrm_check() : wsrmapi.h , wsrmapi.c
- soap_wsrm_check_and_wait() : wsrmapi.h , wsrmapi.c
- soap_wsrm_check_fault() : wsrmapi.h , wsrmapi.c
- soap_wsrm_check_retry() : wsrmapi.h , wsrmapi.c
- soap_wsrm_check_send_empty_response() : wsrmapi.h , wsrmapi.c
- soap_wsrm_check_send_empty_response_and_wait() : wsrmapi.h , wsrmapi.c
- soap_wsrm_chk() : wsrmapi.c
- soap_wsrm_chk_acks() : wsrmapi.c
- soap_wsrm_cleanup() : wsrmapi.h , wsrmapi.c
- soap_wsrm_close() : wsrmapi.h , wsrmapi.c
- soap_wsrm_copy() : wsrmapi.c
- soap_wsrm_create() : wsrmapi.c , wsrmapi.h
- soap_wsrm_create_offer() : wsrmapi.h , wsrmapi.c
- soap_wsrm_create_offer_acksto() : wsrmapi.h , wsrmapi.c
- soap_wsrm_delete() : wsrmapi.c
- soap_wsrm_disconnect() : wsrmapi.c
- soap_wsrm_dump() : wsrmapi.c , wsrmapi.h
- soap_wsrm_error() : wsrmapi.h , wsrmapi.c
- soap_wsrm_fault_subcode() : wsrmapi.c , wsrmapi.h
- soap_wsrm_init() : wsrmapi.c
- soap_wsrm_lastnum() : wsrmapi.h , wsrmapi.c
- soap_wsrm_msg_append() : wsrmapi.c
- soap_wsrm_msg_free() : wsrmapi.c
- soap_wsrm_msg_new() : wsrmapi.c
- soap_wsrm_msgs() : wsrmapi.h , wsrmapi.c
- soap_wsrm_nack() : wsrmapi.h , wsrmapi.c
- soap_wsrm_non_acknowledgement() : wsrmapi.h , wsrmapi.c
- soap_wsrm_num() : wsrmapi.h , wsrmapi.c
- soap_wsrm_num_free() : wsrmapi.c
- soap_wsrm_num_insert() : wsrmapi.c
- soap_wsrm_num_lookup() : wsrmapi.c
- soap_wsrm_num_size() : wsrmapi.c
- soap_wsrm_preparefinalrecv() : wsrmapi.c
- soap_wsrm_process_ack() : wsrmapi.c
- soap_wsrm_pulse() : wsrmapi.h , wsrmapi.c
- soap_wsrm_receiver_fault() : wsrmapi.h , wsrmapi.c
- soap_wsrm_receiver_fault_subcode() : wsrmapi.h , wsrmapi.c
- soap_wsrm_recvnum() : wsrmapi.c , wsrmapi.h
- soap_wsrm_reply() : wsrmapi.h , wsrmapi.c
- soap_wsrm_reply_num() : wsrmapi.h , wsrmapi.c
- soap_wsrm_reply_request_acks() : wsrmapi.h , wsrmapi.c
- soap_wsrm_request() : wsrmapi.h , wsrmapi.c
- soap_wsrm_request_acks() : wsrmapi.h , wsrmapi.c
- soap_wsrm_request_num() : wsrmapi.h , wsrmapi.c
- soap_wsrm_resend() : wsrmapi.c , wsrmapi.h
- soap_wsrm_resend_only_nacked() : wsrmapi.h , wsrmapi.c
- soap_wsrm_resend_seq() : wsrmapi.c
- soap_wsrm_send() : wsrmapi.c
- soap_wsrm_sender_fault() : wsrmapi.c , wsrmapi.h
- soap_wsrm_sender_fault_subcode() : wsrmapi.h , wsrmapi.c
- soap_wsrm_seq() : wsrmapi.h , wsrmapi.c
- soap_wsrm_seq_created() : wsrmapi.c , wsrmapi.h
- soap_wsrm_seq_delete_ack() : wsrmapi.c
- soap_wsrm_seq_delete_data() : wsrmapi.c
- soap_wsrm_seq_free() : wsrmapi.c , wsrmapi.h
- soap_wsrm_seq_insert() : wsrmapi.c
- soap_wsrm_seq_insert_ack() : wsrmapi.c
- soap_wsrm_seq_insert_data() : wsrmapi.c
- soap_wsrm_seq_lookup() : wsrmapi.c , wsrmapi.h
- soap_wsrm_seq_lookup_ack() : wsrmapi.c
- soap_wsrm_seq_lookup_data() : wsrmapi.c
- soap_wsrm_seq_lookup_id() : wsrmapi.h , wsrmapi.c
- soap_wsrm_seq_newid() : wsrmapi.c
- soap_wsrm_seq_release() : wsrmapi.h , wsrmapi.c
- soap_wsrm_seq_valid() : wsrmapi.c , wsrmapi.h
- soap_wsrm_set_ack() : wsrmapi.c
- soap_wsrm_terminate() : wsrmapi.c , wsrmapi.h
- soap_wsrm_to() : wsrmapi.h , wsrmapi.c
- soap_xsd__duration2s() : duration.c